#- version = '4.2.0 - 14.07.2012'
#- Bassbelegung der verschiedenen steirischen Harmonikas
#- fr Script Ziach_A
#- Stimmung C/G/D/A bzw G/D/A 
#- ID 01-10 sind 4-Reiher, ID 11-20 sind 3-Reiher
#- Es werden nur die mit # beginnenden Zeilen ausgefllt. Die anderen Zeilen, beginnend mit -, dienen der
#- besseren Lesbarkeit ( Kommentarzeilen )
#- Griffangabe : nach Rosenzopf ( A,B,C,D,E,F,G ), -=nicht vorhanden. 
#- Richtung    : D=Druck,Z=Zug
#- Falls der M2 Akkord nicht vorhanden ist, kann er durch den IV Akkord ersetzt werden.
#- ID ist eine fortlaufende Nummerierung von 01 bis derzeit 20 und darf nicht verndert werden.
#- Ein Basssystem muss mit #END abgeschlossen werden.
#- Belegung siehe : http://members.yline.com/~arizona/harmonika/ 3-Reiher 33 Tasten normal und
#- 4-Reiher 46 Tasten normal in Stimmung G/D/A bzw C/G/D/A, Halbtne = #
#------------------------------------------------------------------------------------------------
#- Bass systems for differnt Steirische
#- used in script Script Ziach_A
#- Scales C/G/D/A or G/D/A 
#- ID 01-10 are 4-Rows instruments, ID 11-20 are 3-Rows intruments
#- Fill in only rows beginning with # .The other rows beginning with -, are for
#- better readebility ( Comments )
#- Basskey   : according to Rosenzopf ( A,B,C,D,E,F,G ), -=not there. 
#- Direction : D=Push,Z=Pull
#- If the M2 chord is not available, it can be substituted by the IV chord.
#- ID are consecutive numbers from 01 to 20 . They must not be changed.
#- One Basssystem must end with an #END statement.
#- For key assignment see : http://members.yline.com/~arizona/harmonika/ 3-Reiher 33 Tasten normal and
#- 4-Reiher 46 Tasten normal in scales G/D/A or C/G/D/A, Halbtne = #
#--------------------------------------------------------------------------------------------------------
#- History :
#- 28.10.2005 Initial Version
#- 28.12.2005 National Language Support
#- 28.03.2005 Erweiterung um M5
#- 10.05.2006 Fehler DD in A-Dur 4 Reiher
#- 10.05.2006 Erweiterung Strasser 4-Reiher
#- 04.06.2006 Strasser korrigiert
#- 09.06.2006 Bezeichnung des Basssystems erweitert 
#- 23.06.2006 Wechselbsse eingetragen
#- 19.07.2006 Bass ID 11, Wechselbass bei Subdominant A-Dur entfernt, da in dieser Reihe auch sonst
#-            kein Wechselbass mglich ist. Wechselb. Subdom. G-Dur auf G/A gendert,TOnika D-Dur B/D
#-            Bass Id 01,02, Wechselbass Subdom. innerste Reige auf G/B gendert    
#- 20.07.2006 Tonika D-Dur B/D zurck nach B/A 
#- 26.09.2006 4-Reiher Jamnik, ID04, eingefgt
#- 29.10.2006 Griffbild fuer die Bassbelegung eingefuegt
#- 12.10.2006 Wechselbass 1.Reihe BassId-01 eingefgt
#- 01.08.2007 Bass ID 05 von Jrgen Karl
#- 15.08.2007 Bass ID 06 von Guido Marra
#- 05.02.2007 Wechselbass bei ID 04 E7 und E gleichgesetzt
#- 08.05.2009 Umstellung auf Version 4 ( Dateiendung .py und #- = Kommentar
#- 19.10.2009 ID 02, 03 Reihe F V7/M5 korrigiert
#- 22.11.2009 Michlbauer Mollbass System hinzugefgt
#- 15.07.2010 4-Reiher Mollbass nach Winkler, 4.Reihe eE->dD und e'E' -> d'D' auf Wunsch von Herrn Winkler
#- 18.10.2010 Version eingefgt V4.1.1
#- 03.08.2012 Version eingefgt V4.1.12 - ID09 Verwendung des X-Bass bei E/A Wechselbass, Mollbsse ohne Begleitung durch Grundbass und - im Wechselbass
#---------------------------------------------------------------------------------------------------------
#-
#--------------------------------------------------------------------------------------------------------
#Reihen        !4!-------------------------------------------------------------------------------------!
#Bass-System   !Mollbasssystem nach Max Rosenzopf              !---------------------------------------!
#Bass-Belegung !Steirisch nach F.Fuchs                         !---------------------------------------!
#ID            !01!------------------------------------------------------------------------------------!
#-------------------------------------------------------------------------------------------------------!
#-Akkord/Stufe !   I   !   II  !  III  !   IV  !   V   !   V7  !   VI  !  VII  !       ! V/V7  !   V7  !       
#-Reihe        ! Tonika!   M2  !   M3  ! SubDom!  Dom. !  Dom7 !   M6  ! verm. ! DopDom!nach DD!   M5  !
#-------------------------------------------------------------------------------------------------------!
#-F = C-Dur    !   C   !   Dm  !   Em  !   F   !   G   !   G7  !   Am  !   H-  !   D7  !   G   !   E7  !
#F             ! F ! D ! G ! Z ! E ! Z ! G ! Z ! F ! Z ! F ! Z ! - ! - ! - ! - ! B ! D ! C ! D ! G ! D !
#FWB           ! F ! C ! G ! G ! E ! E ! G ! B ! C ! F ! C ! F ! - ! - ! - ! - ! B ! B ! C ! C ! G ! G !
#-------------------------------------------------------------------------------------------------------- 
#-C = G-Dur    !   G   !   Am  !   Hm  !   C   !   D   !   D7  !   Em  !  F#-  !   A7  !   D   !   H7  !
#C             ! C ! D ! F ! D ! D ! Z ! F ! D ! C ! Z ! C ! Z ! E ! Z ! E ! Z ! B ! Z ! B ! D ! E ! D ! 
#CWB           ! C ! B ! F ! F ! D ! D ! F ! C ! B ! C ! B ! C ! E ! E ! F ! G ! B ! B ! B ! B ! E ! E ! 
#-------------------------------------------------------------------------------------------------------- 
#-B = D-Dur    !   D   !   Em  !  F#m  !   G   !   A   !   A7  !   Hm  !  C#-  !   E7  !   A   !  F#7  ! 
#B             ! B ! D ! E ! Z ! - ! - ! C ! D ! B ! Z ! B ! Z ! D ! Z ! - ! - ! A ! Z ! A ! D ! D ! D !
#BWB           ! B ! A ! E ! E ! - ! - ! C ! B ! A ! B ! A ! B ! D ! D ! - ! - ! A ! A ! A ! A ! D ! D !
#-------------------------------------------------------------------------------------------------------- 
#-A = A-Dur    !   A   !   Hm  !  C#m  !   D   !   E   !   E7  !  F#m  !  G#-  !   H7  !   E   !  C#7  !
#A             ! A ! D ! D ! Z ! - ! - ! B ! D ! A ! Z ! A ! Z ! - ! - ! - ! - ! E ! D ! G ! D ! - ! - !
#AWB           ! A ! G ! D ! D ! - ! - ! B ! B ! D ! A ! D ! A ! - ! - ! - ! - ! E ! E ! G ! G ! - ! - !
#-------------------------------------------------------------------------------------------------------- 
#--------------------------------------------------------------------------------------------------------
#GR1           ! -- ! a  ! A  ! b  ! B  ! c  ! C  ! f  ! F  ! -- ! -- ! -- !----------------------------
#--------------------------------------------------------------------------------------------------------
#GR2             ! -- ! G  ! d  ! D  ! e  ! E  ! g  ! G  ! -- ! -- ! -- !-------------------------------     
#--------------------------------------------------------------------------------------------------------
#END 
#-
#--------------------------------------------------------------------------------------------------------
#Reihen        !4!-------------------------------------------------------------------------------------!
#Bass-System   !Normalbasssystem (Dur) nach Max Rosenzopf      !---------------------------------------!
#Bass-Belegung !Normalbass lt. Strasser ( 15 Tasten )          !---------------------------------------!
#ID            !02!------------------------------------------------------------------------------------!
#--------------------------------------------------------------------------------------------------------
#-Akkord/Stufe !   I   !   II  !  III  !   IV  !   V   !   V7  !   VI  !  VII  !       ! V/V7  !   V7  !       
#-Reihe        ! Tonika!   M2  !   M3  ! SubDom!  Dom. !  Dom7 !   M6  ! verm. ! DopDom!nach DD!   M5  !  
#--------------------------------------------------------------------------------------------------------
#-F = C-Dur    !   C   !   Dm  !   Em  !   F   !   G   !   G7  !   Am  !   H-  !   D7  !   G   !   E7  !
#F             ! F ! D ! G ! Z ! - ! - ! G ! Z ! F ! Z ! F ! Z ! - ! - ! - ! - ! B ! D ! C ! D ! E ! D !
#FWB           ! F ! C ! G ! G ! - ! - ! G ! G ! C ! F ! C ! F ! - ! - ! - ! - ! B ! B ! C ! C ! E ! E !
#--------------------------------------------------------------------------------------------------------    
#-C = G-Dur    !   G  !   Am   !   Hm  !   C   !   D   !   D7  !   Em  !  F#-  !   A7  !   D   !   H7  !
#C             ! C ! D ! E ! Z ! - ! - ! E ! Z ! C ! Z ! C ! Z ! - ! - ! - ! - ! B ! Z ! B ! D ! E ! D !
#CWB           ! C ! B ! E ! E ! D ! D ! E ! D ! B ! C ! B ! C ! - ! - ! - ! - ! B ! B ! B ! B ! E ! E ! 
-------------------------------------------------------------------------------------------------------- 
#-B = D-Dur    !   D   !   Em  !  F#m  !   G   !   A   !   A7  !   Hm  !  C#-  !   E7  !   A   !  F#7  !
#B             ! B ! D ! D ! Z ! - ! - ! D ! Z ! B ! Z ! B ! Z ! - ! - ! - ! - ! A ! Z ! A ! D ! D ! D !
#BWB           ! B ! A ! E ! E ! - ! - ! D ! D ! A ! B ! A ! B ! - ! - ! - ! - ! A ! A ! A ! A ! D ! D !
--------------------------------------------------------------------------------------------------------
#-A = A-Dur    !   A   !   Hm  !  C#m  !   D   !   E   !   E7  !  F#m  !  G#-  !   H7  !   E   !  C#7  ! 
#A             ! A ! D ! B ! D ! - ! - ! B ! D ! A ! Z ! A ! Z ! - ! - ! - ! - ! E ! D ! G ! D ! - ! - !
#AWB           ! A ! G ! D ! D ! - ! - ! B ! A ! G ! A ! G ! A ! - ! - ! - ! - ! E ! E ! G ! G ! - ! - !
#-------------------------------------------------------------------------------------------------------- 
#--------------------------------------------------------------------------------------------------------
#GR1           ! -- ! a  ! A  ! b  ! B  ! c  ! C  ! f  ! F  ! -- ! -- ! -- !----------------------------
#--------------------------------------------------------------------------------------------------------
#GR2             ! -- ! G  ! d  ! D  ! e  ! E  ! g  ! G  ! -- ! -- ! -- !-------------------------------     
#-------------------------------------------------------------------------------------------------------- 
#END 
#-
#--------------------------------------------------------------------------------------------------------
#Reihen        !4!-------------------------------------------------------------------------------------!
#Bass-System   !Normalbasssystem (Dur) nach Michlbauer         !---Dieters Ziach-----------------------!
#Bass-Belegung !Normalbass lt. Strasser ( 15 Tasten )          !---------------------------------------!
#ID            !03!------------------------------------------------------------------------------------!
#--------------------------------------------------------------------------------------------------------
#-Akkord/Stufe !   I   !   II  !  III  !   IV  !   V   !   V7  !   VI  !  VII  !       !  V/V7 !   V7  !
#-Reihe        ! Tonika!   M2  !   M3  ! SubDom!  Dom. !  Dom7 !   M6  ! verm. ! DopDom!nach DD!   M5  !  
#--------------------------------------------------------------------------------------------------------
#-F = C-Dur    !   C   !   Dm  !   Em  !   F   !   G   !   G7  !   Am  !   H-  !   D7  !   G   !   E7  !
#F             ! D ! D ! E ! Z ! - ! - ! E ! Z ! D ! Z ! D ! Z ! - ! - ! - ! - ! B ! D ! C ! D ! E ! D !
#FWB           ! D ! C ! E ! E ! - ! - ! E ! E ! C ! D ! C ! D ! - ! - ! - ! - ! B ! B ! C ! C ! E ! E !
#--------------------------------------------------------------------------------------------------------    
#-C = G-Dur    !   G   !   Am  !   Hm  !   C   !   D   !   D7  !   Em  !  F#-  !   A7  !   D   !   H7  !
#C             ! C ! D ! F ! Z ! - ! - ! F ! Z ! C ! Z ! C ! Z ! - ! - ! - ! - ! B ! Z ! B ! D ! F ! D !
#CWB           ! C ! B ! F ! F ! - ! - ! F ! C ! B ! C ! B ! C ! - ! - ! - ! - ! B ! B ! B ! B ! F ! F ! 
#-------------------------------------------------------------------------------------------------------- 
#-B = D-Dur    !   D   !   Em  !  F#m  !   G   !   A   !   A7  !   Hm  !  C#-  !   E7  !   A   !  F#7  !
#B             ! B ! D ! C ! D ! - ! - ! G ! Z ! B ! Z ! B ! Z ! - ! - ! - ! - ! A ! Z ! A ! D ! G ! D !
#BWB           ! B ! A ! C ! C ! - ! - ! G ! G ! A ! B ! A ! B ! - ! - ! - ! - ! A ! A ! A ! A ! G ! G !
#--------------------------------------------------------------------------------------------------------
#-A = A-Dur    !   A   !   Hm  !  C#m  !   D   !   E   !   E7  !  F#m  !  G#-  !   H7  !   E   !  C#7  ! 
#A             ! A ! D ! B ! D ! - ! - ! B ! D ! A ! Z ! A ! Z ! - ! - ! - ! - ! F ! D ! E ! D ! - ! - !
#AWB           ! A ! X ! G ! G ! - ! - ! B ! A ! X ! A ! X ! A ! - ! - ! - ! - ! F ! F ! E ! E ! - ! - !
#-------------------------------------------------------------------------------------------------------- 
#--------------------------------------------------------------------------------------------------------
#GR1           ! x  ! X  ! a  ! A  ! b  ! B  ! c  ! C  ! d  ! D  ! -- ! -- ! ---------------------------
#--------------------------------------------------------------------------------------------------------
#GR2             ! -- ! -- ! --  ! g  ! G  ! f  ! F  ! e  ! E  ! -- ! -- ! ------------------------------     
#-------------------------------------------------------------------------------------------------------- 
#END 
#-
#--------------------------------------------------------------------------------------------------------
#Reihen        !4!-------------------------------------------------------------------------------------!
#Bass-System   !Mollbasssystem nach Winkler                    !---------------------------------------!
#Bass-Belegung !Winkler, 1 Koppel                              !---------------------------------------!
#ID            !04!------------------------------------------------------------------------------------!
#--------------------------------------------------------------------------------------------------------
#-Akkord/Stufe !   I   !   II  !  III  !   IV  !   V   !   V7  !   VI  !  VII  !       !  V/V7 !   V7  !
#-Reihe        ! Tonika!   M2  !   M3  ! SubDom!  Dom. !  Dom7 !   M6  ! verm. ! DopDom!nach DD!   M5  !  
#--------------------------------------------------------------------------------------------------------
#-F = C-Dur    !   C   !   Dm  !   Em  !   F   !   G   !   G7  !   Am  !   H-  !   D7  !   G   !   E7  !
#F             ! D ! D ! D'! Z ! A'! D ! D'! Z ! D ! Z ! D ! Z ! - ! - ! - ! - ! B ! D ! C ! D ! D'! D !
#FWB           ! D ! C ! D'! D'! A'! A'! D'! B ! C ! D ! C ! D ! - ! - ! - ! - ! B ! B ! C ! C ! D'! E'!
#-------------------------------------------------------------------------------------------------------- 
#-C = G-Dur    !   G   !   Am  !   Hm  !   C   !   D   !   D7  !   Em  !  F#-  !   A7  !   D   !   H7  !
#C             ! C ! D ! C'! Z ! A'! Z ! C'! Z ! C ! Z ! C ! Z ! A'! D ! - ! - ! B ! Z ! B ! D ! - ! - ! 
#CWB           ! C ! B ! C'! C'! A'! A'! C'! D ! B ! C ! B ! C ! A'! A'! - ! - ! B ! B ! B ! B ! - ! - ! 
#-------------------------------------------------------------------------------------------------------- 
#-B = D-Dur    !   D   !   Em  !  F#m  !   G   !   A   !   A7  !   Hm  !  C#-  !   E7  !   A   !  F#7  ! 
#B             ! B ! D ! A'! D ! B'! D ! C ! D ! B ! Z ! B ! Z ! C'! D ! - ! - ! A ! Z ! A ! D ! - ! - !
#BWB           ! B ! A ! A'! A'! B'! D ! C ! B ! A ! B ! A ! B ! C'! C'! - ! - ! A ! A ! A ! A ! - ! - !
-------------------------------------------------------------------------------------------------------- 
#-A = A-Dur    !   A   !   Hm  !  C#m  !   D   !   E   !   E7  !  F#m  !  G#-  !   H7  !   E   !  C#7  !
#A             ! A ! D ! A'! Z ! B'! Z ! B ! D ! A ! Z ! A ! Z ! B'! D ! - ! - ! - ! - ! D'! D ! - ! - !
#AWB           ! A ! W ! A'! A'! B'! B'! B ! B ! W ! A ! W ! A ! B'! D ! - ! - ! - ! - ! D'! D'! - ! - !
#--------------------------------------------------------------------------------------------------------
#--------------------------------------------------------------------------------------------------------
#GR1           ! W  ! a  ! A  ! b  ! B  ! c  ! C  ! d  ! D  ! -- ! -- ! -- !----------------------------
#--------------------------------------------------------------------------------------------------------
#GR2             ! a' ! A' ! b' ! B' ! c' ! C' ! d' ! D' ! -- ! -- ! -- !-------------------------------     
#--------------------------------------------------------------------------------------------------------
#END 
#-
#--------------------------------------------------------------------------------------------------------
#Reihen        !4!-------------------------------------------------------------------------------------!
#Bass-System   !Mollbasssystem, 16 Tasten                      !---- Danke an Jrgen Karl -------------!
#Bass-Belegung !nach Jrgen KARL                               !---------------------------------------!
#ID            !05!------------------------------------------------------------------------------------!
#--------------------------------------------------------------------------------------------------------
#-Akkord/Stufe !   I   !   II  !  III  !   IV  !   V   !   V7  !   VI  !  VII  !       !  V/V7 !   V7  !
#-Reihe        ! Tonika!   M2  !   M3  ! SubDom!  Dom. !  Dom7 !   M6  ! verm. ! DopDom!nach DD!   M5  !  
#--------------------------------------------------------------------------------------------------------
#-F = C-Dur    !   C   !   Dm  !   Em  !   F   !   G   !   G7  !   Am  !   H-  !   D7  !   G   !   E7  !
#F             ! D ! D ! D'! Z ! D'! D ! D'! Z ! C ! D ! D ! Z ! C'! Z ! - ! - ! C ! Z ! C ! D ! A ! Z !
#FWB           ! D ! C ! C ! B ! D'! C'! D'! B ! C ! B ! C ! D ! B ! A ! - ! - ! C ! B ! C ! B ! A'! A !
#--------------------------------------------------------------------------------------------------------    
#-C = G-Dur    !   G   !   Am  !   Hm  !   C   !   D   !   D7  !   Em  !  F#-  !   A7  !   D   !   H7  !
#C             ! C ! D ! C'! Z ! C'! D ! C'! Z ! B ! D ! C ! Z ! D'! D ! - ! - ! B ! Z ! B ! D ! A'! Z !
#CWB           ! C ! B ! B ! A ! C'! B'! C'! A ! B ! A ! B ! C ! D'! C'! - ! - ! B ! A ! B ! A ! A'! A'!
#-------------------------------------------------------------------------------------------------------- 
#-B = D-Dur    !   D   !   Em  !  F#m  !   G   !   A   !   A7  !   Hm  !  C#-  !   E7  !   A   !  F#7  !
#B             ! B ! D ! D'! D ! - ! - ! B'! Z ! A ! D ! B ! Z ! C'! D ! - ! - ! A ! Z ! A ! D ! B'! D !
#BWB           ! B ! A ! D'! C'! - ! - ! B'! A'! A ! A'! A ! B ! C'! B'! - ! - ! A ! A'! A ! A'! A'! B'!
#--------------------------------------------------------------------------------------------------------
#-A = A-Dur    !   A   !   Hm  !  C#m  !   D   !   E   !   E7  !  F#m  !  G#-  !   H7  !   E   !  C#7  ! 
#A             ! A ! D ! C'! D ! A'! D ! B ! D ! A ! Z ! A ! Z ! - ! - ! - ! - ! A'! Z ! A ! Z ! - ! - !
#AWB           ! A ! A'! C'! B'! A'! A'! B ! B'! A ! A'! A'! A ! - ! - ! - ! - ! A'! A'! A ! A ! - ! - !
#--------------------------------------------------------------------------------------------------------
#--------------------------------------------------------------------------------------------------------
#GR1           ! -- ! -- ! a  ! A  ! b  ! B  ! c  ! C  ! d  ! D  ! -- ! -- !----------------------------
#--------------------------------------------------------------------------------------------------------
#GR2             ! -- ! a' ! A' ! b' ! B' ! c' ! C' ! d' ! D' ! -- ! -- !-------------------------------     
#--------------------------------------------------------------------------------------------------------  
#END 
#-
#--------------------------------------------------------------------------------------------------------
#Reihen        !4!-------------------------------------------------------------------------------------!
#Bass-System   !Mollbasssystem nach Max Rosenzopf              !---- Danke an Guido Marra--------------!
#Bass-Belegung !Steirisch nach Wiel Reulen                     !---------------------------------------!
#ID            !06!------------------------------------------------------------------------------------!
#-------------------------------------------------------------------------------------------------------!
#-Akkord/Stufe !   I   !   II  !  III  !   IV  !   V   !   V7  !   VI  !  VII  !       ! V/V7  !   V7  !       
#-Reihe        ! Tonika!   M2  !   M3  ! SubDom!  Dom. !  Dom7 !   M6  ! verm. ! DopDom!nach DD!   M5  !
#-------------------------------------------------------------------------------------------------------!
#-F = C-Dur    !   C   !   Dm  !   Em  !   F   !   G   !   G7  !   Am  !   H-  !   D7  !   G   !   E7  !
#F             ! D ! D ! H ! Z ! G ! Z ! H ! Z ! D ! Z ! D ! Z ! D ! D ! G ! D ! B ! D ! C ! F ! H ! D !
#FWB           ! D ! C ! H ! H ! G ! G ! H ! B ! C ! D ! C ! D ! D ! D ! G ! F ! B ! A ! C ! B ! H ! G !
#-------------------------------------------------------------------------------------------------------- 
#-C = G-Dur    !   G   !   Am  !   Hm  !   C   !   D   !   D7  !   Em  !  F#-  !   A7  !   D   !   H7  !
#C             ! C ! D ! D ! D ! F ! Z ! D ! D ! C ! Z ! C ! Z ! G ! Z ! F ! D ! B ! Z ! B ! D ! G ! D ! 
#CWB           ! C ! B ! D ! D ! F ! F ! D ! C ! B ! C ! B ! C ! G ! G ! F ! E ! A ! B ! B ! A ! G ! F ! 
#-------------------------------------------------------------------------------------------------------- 
#-B = D-Dur    !   D   !   Em  !  F#m  !   G   !   A   !   A7  !   Hm  !  C#-  !   E7  !   A   !  F#7  ! 
#B             ! B ! D ! G ! Z ! - ! - ! C ! D ! B ! Z ! B ! Z ! F ! Z ! - ! - ! A ! Z ! A ! D ! F ! D !
#BWB           ! B ! A ! G ! G ! - ! - ! C ! B ! A ! B ! A ! B ! F ! F ! - ! - ! F ! A ! A ! E ! F ! E !
#-------------------------------------------------------------------------------------------------------- 
#-A = A-Dur    !   A   !   Hm  !  C#m  !   D   !   E   !   E7  !  F#m  !  G#-  !   H7  !   E   !  C#7  !
#A             ! A ! D ! F ! Z ! - ! - ! B ! D ! A ! Z ! A ! Z ! - ! - ! - ! - ! G ! D ! H ! D ! - ! - !
#AWB           ! A ! E ! F ! F ! - ! - ! B ! B ! F ! A ! F ! A ! - ! - ! - ! - ! G ! F ! H ! G ! - ! - !
#-------------------------------------------------------------------------------------------------------- 
#--------------------------------------------------------------------------------------------------------
#GR1           ! -- ! a  ! A  ! b  ! B  ! c  ! C  ! d  ! D  ! -- ! -- ! -- !----------------------------
#--------------------------------------------------------------------------------------------------------
#GR2             ! -- ! E  ! f  ! F  ! g  ! G  ! h  ! H  ! -- ! -- ! -- !-------------------------------     
#--------------------------------------------------------------------------------------------------------
#END 
#-
#--------------------------------------------------------------------------------------------------------
#Bass-System   !Mollbasssystem, 15 Tasten                      !---------------------------------------!
#Bass-Belegung !nach Guido Marra                               !---------------------------------------!
#ID            !07!------------------------------------------------------------------------------------!
#--------------------------------------------------------------------------------------------------------
#-Akkord/Stufe !   I   !   II  !  III  !   IV  !   V   !   V7  !   VI  !  VII  !       ! V/V7  !   V7  !       
#-Reihe        ! Tonika!   M2  !   M3  ! SubDom!  Dom. !  Dom7 !   M6  ! verm. ! DopDom!nach DD!   M5  !
#--------------------------------------------------------------------------------------------------------
#-F = C-Dur    !   C   !   Dm  !   Em  !   F   !   G   !   G7  !   Am  !   H-  !   D7  !   G   !   E7  !
#F             ! D ! D ! H ! Z ! H ! D ! H ! Z ! D ! Z ! D ! Z ! G ! Z ! - ! - ! C ! Z ! C ! D ! A ! Z !
#FWB           ! D ! C ! H ! G ! H ! G ! H ! G ! C ! D ! C ! D ! G ! F ! - ! - ! B ! C ! C ! B ! E ! A !
#-------------------------------------------------------------------------------------------------------- 
#-C = G-Dur    !   G   !   Am  !   Hm  !   C   !   D   !   D7  !   Em  !  F#-  !   A7  !   D   !   H7  !
#C             ! C ! D ! G ! Z ! G ! D ! G ! Z ! C ! Z ! C ! Z ! H ! D ! - ! - ! B ! Z ! B ! D ! - ! - ! 
#CWB           ! C ! B ! G ! F ! G ! F ! G ! F ! B ! C ! B ! C ! H ! G ! - ! - ! A ! B ! B ! A ! - ! - ! 
#-------------------------------------------------------------------------------------------------------- 
#-B = D-Dur    !   D   !   Em  !  F#m  !   G   !   A   !   A7  !   Hm  !  C#-  !   E7  !   A   !  F#7  !
#B             ! B ! D ! H ! D ! - ! - ! F ! Z ! B ! Z ! B ! Z ! G ! D ! - ! - ! A ! Z ! A ! D ! F ! D !
#BWB           ! B ! A ! H ! G ! - ! - ! F ! C ! A ! B ! A ! B ! G ! F ! - ! - ! E ! A ! A ! E ! F ! F !
#-------------------------------------------------------------------------------------------------------- 
#-A = A-Dur    !   A   !   Hm  !  C#m  !   D   !   E   !   E7  !  F#m  !  G#-  !   H7  !   E   !  C#7  ! 
#A             ! A ! D ! G ! D ! - ! - ! B ! D ! A ! Z ! A ! Z ! - ! - ! - ! - ! - ! - ! A ! Z ! - ! - !
#AWB           ! A ! E ! G ! F ! - ! - ! B ! A ! E ! A ! E ! A ! - ! - ! - ! - ! - ! - ! A ! E ! - ! - !
#-------------------------------------------------------------------------------------------------------- 
#--------------------------------------------------------------------------------------------------------
#GR1           ! -- ! a  ! A  ! b  ! B  ! c  ! C  ! d  ! D  ! -- ! -- ! -- !----------------------------
#--------------------------------------------------------------------------------------------------------
#GR2             ! -- ! E  ! f  ! F  ! g  ! G  ! h  ! H  ! -- ! -- ! -- !-------------------------------     
#--------------------------------------------------------------------------------------------------------
#END
#-
#--------------------------------------------------------------------------------------------------------
#Reihen        !4!-------------------------------------------------------------------------------------!
#Bass-System   !Normalbasssystem (Moll) nach Michlbauer        !---------------------------------------!
#Bass-Belegung !steirisch abgewandelt nach Michlbauer          !---------------------------------------!
#ID            !08!------------------------------------------------------------------------------------!
#--------------------------------------------------------------------------------------------------------
#-Akkord/Stufe !   I   !   II  !  III  !   IV  !   V   !   V7  !   VI  !  VII  !       !  V/V7 !   V7  !
#-Reihe        ! Tonika!   M2  !   M3  ! SubDom!  Dom. !  Dom7 !   M6  ! verm. ! DopDom!nach DD!   M5  !  
#--------------------------------------------------------------------------------------------------------
#-F = C-Dur    !   C   !   Dm  !   Em  !   F   !   G   !   G7  !   Am  !   H-  !   D7  !   G   !   E7  !
#F             ! D ! D ! E ! Z ! F ! Z ! E ! Z ! D ! Z ! D ! Z ! - ! - ! - ! - ! B ! D ! C ! D ! E ! D !
#FWB           ! D ! C ! E ! E ! F ! F ! E ! E ! C ! D ! C ! D ! - ! - ! - ! - ! B ! B ! C ! C ! E ! E !
#--------------------------------------------------------------------------------------------------------    
#-C = G-Dur    !   G   !   Am  !   Hm  !   C   !   D   !   D7  !   Em  !  F#-  !   A7  !   D   !   H7  !
#C             ! C ! D ! D ! D ! G ! Z ! D ! D ! C ! Z ! C ! Z ! F ! Z ! - ! - ! B ! Z ! B ! D ! F ! D !
#CWB           ! C ! B ! D ! D ! G ! G ! D ! D ! B ! C ! B ! C ! F ! F ! - ! - ! B ! B ! B ! B ! F ! F ! 
#-------------------------------------------------------------------------------------------------------- 
#-B = D-Dur    !   D   !   Em  !  F#m  !   G   !   A   !   A7  !   Hm  !  C#-  !   E7  !   A   !  F#7  !
#B             ! B ! D ! F ! Z ! - ! - ! C ! D ! B ! Z ! B ! Z ! G ! Z ! - ! - ! A ! Z ! A ! D ! G ! D !
#BWB           ! B ! A ! F ! F ! - ! - ! B ! C ! A ! B ! A ! B ! G ! G ! - ! - ! A ! A ! A ! A ! G ! G !
#--------------------------------------------------------------------------------------------------------
#-A = A-Dur    !   A   !   Hm  !  C#m  !   D   !   E   !   E7  !  F#m  !  G#-  !   H7  !   E   !  C#7  ! 
#A             ! A ! D ! G ! Z ! - ! - ! B ! D ! A ! Z ! A ! Z ! - ! - ! - ! - ! F ! D ! E ! D ! H ! D !
#AWB           ! A ! E ! G ! G ! - ! - ! B ! A ! X ! A ! X ! A ! - ! - ! - ! - ! F ! F ! E ! E ! H ! H !
#-------------------------------------------------------------------------------------------------------- 
#--------------------------------------------------------------------------------------------------------
#GR1           ! -- ! X  ! a  ! A  ! b  ! B  ! c  ! C  ! d  ! D  ! -- ! -- ! ---------------------------
#--------------------------------------------------------------------------------------------------------
#GR2             ! -- ! h  ! H   ! g  ! G  ! f  ! F  ! e  ! E  ! -- ! -- ! ------------------------------     
#-------------------------------------------------------------------------------------------------------- 
#END 
#-
#--------------------------------------------------------------------------------------------------------
#Reihen        !4!-------------------------------------------------------------------------------------!
#Bass-System   !Normalbass(Dur) nach Michlbauer (Moll-nur Bass)!---Dieters Ziach-----------------------!
#Bass-Belegung !Normalbass lt. Strasser ( 15 Tasten )          !---------------------------------------!
#ID            !09!------------------------------------------------------------------------------------!
#--------------------------------------------------------------------------------------------------------
#-Akkord/Stufe !   I   !   II  !  III  !   IV  !   V   !   V7  !   VI  !  VII  !       !  V/V7 !   V7  !
#-Reihe        ! Tonika!   M2  !   M3  ! SubDom!  Dom. !  Dom7 !   M6  ! verm. ! DopDom!nach DD!   M5  !  
#--------------------------------------------------------------------------------------------------------
#-F = C-Dur    !   C   !   Dm  !   Em  !   F   !   G   !   G7  !   Am  !   H-  !   D7  !   G   !   E7  !
#F             ! D ! D ! C ! Z ! A ! Z ! E ! Z ! D ! Z ! D ! Z ! B ! Z ! H ! Z ! B ! D ! C ! D ! E ! D !
#FWB           ! D ! C ! C ! - ! A ! - ! E ! E ! C ! D ! C ! D ! B ! - ! H ! - ! B ! B ! C ! C ! E ! E !
#--------------------------------------------------------------------------------------------------------    
#-C = G-Dur    !   G   !   Am  !   Hm  !   C   !   D   !   D7  !   Em  !  F#-  !   A7  !   D   !   H7  !
#C             ! C ! D ! B ! Z ! H ! Z ! F ! Z ! C ! Z ! C ! Z ! A ! Z ! G ! D ! B ! Z ! B ! D ! F ! D !
#CWB           ! C ! B ! B ! - ! H ! - ! F ! C ! B ! C ! B ! C ! A ! - ! G ! - ! B ! B ! B ! B ! F ! F ! 
#-------------------------------------------------------------------------------------------------------- 
#-B = D-Dur    !   D   !   Em  !  F#m  !   G   !   A   !   A7  !   Hm  !  C#-  !   E7  !   A   !  F#7  !
#B             ! B ! D ! A ! Z ! G ! D ! G ! Z ! B ! Z ! B ! Z ! H ! Z ! - ! - ! A ! Z ! A ! D ! G ! D !
#BWB           ! B ! A ! A ! - ! G ! - ! G ! G ! A ! B ! A ! B ! H ! - ! - ! - ! A ! A ! A ! A ! G ! G !
#--------------------------------------------------------------------------------------------------------
#-A = A-Dur    !   A   !   Hm  !  C#m  !   D   !   E   !   E7  !  F#m  !  G#-  !   H7  !   E   !  C#7  ! 
#A             ! A ! D ! H ! Z ! - ! - ! B ! D ! A ! Z ! A ! Z ! G ! D ! - ! - ! F ! D ! E ! D ! - ! - !
#AWB           ! A ! X ! H ! - ! - ! - ! B ! A ! X ! A ! X ! A ! G ! - ! - ! - ! F ! F ! E ! E ! - ! - !
#-------------------------------------------------------------------------------------------------------- 
#--------------------------------------------------------------------------------------------------------
#GR1           ! x  ! X  ! a  ! A  ! b  ! B  ! c  ! C  ! d  ! D  ! -- ! -- ! ---------------------------
#--------------------------------------------------------------------------------------------------------
#GR2             ! -- ! -- ! --  ! g  ! G  ! f  ! F  ! e  ! E  ! -- ! -- ! ------------------------------     
#--------------------------------------------------------------------------------------------------------
#END 
#-
#--------------------------------------------------------------------------------------------------------
#Reihen        !4!-------------------------------------------------------------------------------------!
#Bass-System   !                                               !---------------------------------------!
#Bass-Belegung !                                               !---------------------------------------!
#ID            !10!------------------------------------------------------------------------------------!
#--------------------------------------------------------------------------------------------------------
#-Akkord/Stufe !   I   !   II  !  III  !   IV  !   V   !   V7  !   VI  !  VII  !       !  V/V7 !   V7  !
#-Reihe        ! Tonika!   M2  !   M3  ! SubDom!  Dom. !  Dom7 !   M6  ! verm. ! DopDom!nach DD!   M5  !  
#--------------------------------------------------------------------------------------------------------
#-F = C-Dur    !   C   !   Dm  !   Em  !   F   !   G   !   G7  !   Am  !   H-  !   D7  !   G   !   E7  !
#F             !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !
#FWB           !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !
#--------------------------------------------------------------------------------------------------------    
#-C = G-Dur    !   G   !   Am  !   Hm  !   C   !   D   !   D7  !   Em  !  F#-  !   A7  !   D   !   H7  !
#C             !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !
#CWB           !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !
#-------------------------------------------------------------------------------------------------------- 
#-B = D-Dur    !   D   !   Em  !  F#m  !   G   !   A   !   A7  !   Hm  !  C#-  !   E7  !   A   !  F#7  !
#B             !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !
#BWB           !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !
#--------------------------------------------------------------------------------------------------------
#-A = A-Dur    !   A   !   Hm  !  C#m  !   D   !   E   !   E7  !  F#m  !  G#-  !   H7  !   E   !  C#7  ! 
#A             !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !
#AWB           !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !
#--------------------------------------------------------------------------------------------------------
#--------------------------------------------------------------------------------------------------------
#GR1           ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- !----------------------------
#--------------------------------------------------------------------------------------------------------
#GR2             ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- !-------------------------------     
#-------------------------------------------------------------------------------------------------------- 
#END 
#-
#--------------------------------------------------------------------------------------------------------
#Reihen        !3!-------------------------------------------------------------------------------------!
#Bass-System   !Mollbasssystem nach Max Rosenzopf              !---------------------------------------!
#Bass-Belegung !zit. bei Maurer S. 158                         !---------------------------------------!
#ID            !11!------------------------------------------------------------------------------------!
#--------------------------------------------------------------------------------------------------------
#-  Akkord/Stufe!   I   !   II  !  III  !   IV  !   V   !   V7  !   VI  !  VII  !       !  V/V7 !   V7  !    
#-Reihe         ! Tonika!   M2  !   M3  ! SubDom!  Dom. !  Dom7 !   M6  ! verm. ! DopDom!nach DD!   M5  !  
#-------------------------------------------------------------------------------------------------------- 
#-C = G-Dur    !   G   !   Am  !   Hm  !   C   !   D   !   D7  !   Em  !  F#-  !   A7  !   D   !   H7  !
#C             ! C ! D ! G ! Z ! D ! Z ! G ! Z ! C ! Z ! C ! Z ! - ! - ! - ! - ! B ! Z ! B ! D ! E ! D !
#CWB           ! C ! B ! G ! G ! D ! D ! G ! A ! B ! C ! B ! C ! - ! - ! - ! - ! B ! B ! B ! B ! E ! E ! 
#-------------------------------------------------------------------------------------------------------- 
#-B = D-Dur    !   D   !   Em  !  F#m  !   G   !   A   !   A7  !   Hm  !  C#-  !   E7  !   A   !  F#7  ! 
#B             ! B ! D ! C ! D ! - ! - ! C ! D ! B ! Z ! B ! Z ! D ! Z ! - ! - ! A ! Z ! A ! D ! D ! D !
#BWB           ! B ! A ! C ! C ! - ! - ! C ! B ! A ! B ! A ! B ! D ! D ! - ! - ! A ! A ! A ! A ! D ! D !
#-------------------------------------------------------------------------------------------------------- 
#-A = A-Dur    !   A   !   Hm  !  C#m  !   D   !   E   !   E7  !  F#m  !  G#-  !   H7  !   E   !  C#7  ! 
#A             ! A ! D ! D ! Z ! - ! - ! B ! D ! A ! Z ! A ! Z ! - ! - ! - ! - ! - ! - ! A ! Z ! - ! - !
#AWB           ! A ! A ! D ! D ! - ! - ! B ! B ! A ! A ! A ! A ! - ! - ! - ! - ! - ! - ! A ! A ! - ! - !
#--------------------------------------------------------------------------------------------------------
#--------------------------------------------------------------------------------------------------------
#GR1           ! -- ! a  ! A  ! b  ! B  ! c  ! C  ! -- ! -- ! -- ! -- ! -- !----------------------------
--------------------------------------------------------------------------------------------------------
#GR2             ! -- ! d  ! d  ! D  ! g  ! G  ! -- ! -- ! -- ! -- ! -- !-------------------------------     
--------------------------------------------------------------------------------------------------------
#END   
#-
#--------------------------------------------------------------------------------------------------------
#Reihen        !3!-------------------------------------------------------------------------------------!
#Bass-System   !                                               !---------------------------------------!
#Bass-Belegung !                                               !---------------------------------------!
#ID            !12!------------------------------------------------------------------------------------!
#--------------------------------------------------------------------------------------------------------
#-Akkord/Stufe !   I   !   II  !  III  !   IV  !   V   !   V7  !   VI  !  VII  !       !  V/V7 !   V7  !    
#-Reihe        ! Tonika!   M2  !   M3  ! SubDom!  Dom. !  Dom7 !   M6  ! verm. ! DopDom!nach DD!   M5  !   
#--------------------------------------------------------------------------------------------------------
#-C = G-Dur    !   G   !   Am  !   Hm  !   C   !   D   !   D7  !   Em  !  F#-  !   A7  !   D   !   H7  !
#C             !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !
#CWB           !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !
#-------------------------------------------------------------------------------------------------------- 
#-B = D-Dur    !   D   !   Em  !  F#m  !   G   !   A   !   A7  !   Hm  !  C#-  !   E7  !   A   !  F#7  !
#B             !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !
#BWB           !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !
#-------------------------------------------------------------------------------------------------------- 
#-A = A-Dur    !   A   !   Hm  !  C#m  !   D   !   E   !   E7  !  F#m  !  G#-  !   H7  !   E   !  C#7  !
#A             !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !
#AWB           !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !
#--------------------------------------------------------------------------------------------------------
#--------------------------------------------------------------------------------------------------------
#GR1           ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- !----------------------------
#--------------------------------------------------------------------------------------------------------
#GR2             ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- !-------------------------------     
#-------------------------------------------------------------------------------------------------------- 
#END 
#-      
#--------------------------------------------------------------------------------------------------------
#Reihen        !3!-------------------------------------------------------------------------------------!
#Bass-System   !                                               !---------------------------------------!
#Bass-Belegung !                                               !---------------------------------------!
#ID            !13!------------------------------------------------------------------------------------!
#--------------------------------------------------------------------------------------------------------
#-Akkord/Stufe !   I   !   II  !  III  !   IV  !   V   !   V7  !   VI  !  VII  !       !  V/V7 !   V7  !    
#-Reihe        ! Tonika!   M2  !   M3  ! SubDom!  Dom. !  Dom7 !   M6  ! verm. ! DopDom!nach DD!   M5  !   
#--------------------------------------------------------------------------------------------------------
#-C = G-Dur    !   G   !   Am  !   Hm  !   C   !   D   !   D7  !   Em  !  F#-  !   A7  !   D   !   H7  !
#C             !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !
#CWB           !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !
#-------------------------------------------------------------------------------------------------------- 
#-B = D-Dur    !   D   !   Em  !  F#m  !   G   !   A   !   A7  !   Hm  !  C#-  !   E7  !   A   !  F#7  !
#B             !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !
#BWB           !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !
#-------------------------------------------------------------------------------------------------------- 
#-A = A-Dur    !   A   !   Hm  !  C#m  !   D   !   E   !   E7  !  F#m  !  G#-  !   H7  !   E   !  C#7  !
#A             !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !
#AWB           !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !
#--------------------------------------------------------------------------------------------------------
#--------------------------------------------------------------------------------------------------------
#GR1           ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- !----------------------------
#--------------------------------------------------------------------------------------------------------
#GR2             ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- !-------------------------------     
--------------------------------------------------------------------------------------------------------
#END 
#-      
#--------------------------------------------------------------------------------------------------------
#Reihen        !3!-------------------------------------------------------------------------------------!
#Bass-System   !                                               !---------------------------------------!
#Bass-Belegung !                                               !---------------------------------------!
#ID            !14!------------------------------------------------------------------------------------!
#--------------------------------------------------------------------------------------------------------
#-Akkord/Stufe !   I   !   II  !  III  !   IV  !   V   !   V7  !   VI  !  VII  !       !  V/V7 !   V7  !    
#-Reihe        ! Tonika!   M2  !   M3  ! SubDom!  Dom. !  Dom7 !   M6  ! verm. ! DopDom!nach DD!   M5  !   
#--------------------------------------------------------------------------------------------------------
#-C = G-Dur    !   G   !   Am  !   Hm  !   C   !   D   !   D7  !   Em  !  F#-  !   A7  !   D   !   H7  !
#C             !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !
#CWB           !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !
#-------------------------------------------------------------------------------------------------------- 
#-B = D-Dur    !   D   !   Em  !  F#m  !   G   !   A   !   A7  !   Hm  !  C#-  !   E7  !   A   !  F#7  !
#B             !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !
#BWB           !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !
#-------------------------------------------------------------------------------------------------------- 
#-A = A-Dur    !   A   !   Hm  !  C#m  !   D   !   E   !   E7  !  F#m  !  G#-  !   H7  !   E   !  C#7  !
#A             !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !
#AWB           !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !
#--------------------------------------------------------------------------------------------------------
#--------------------------------------------------------------------------------------------------------
#GR1           ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- !----------------------------
#--------------------------------------------------------------------------------------------------------
#GR2             ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- !-------------------------------     
#--------------------------------------------------------------------------------------------------------
#END 
#-      
#--------------------------------------------------------------------------------------------------------
#Reihen        !3!-------------------------------------------------------------------------------------!
#Bass-System   !                                               !---------------------------------------!
#Bass-Belegung !                                               !---------------------------------------!
#ID            !15!------------------------------------------------------------------------------------!
#--------------------------------------------------------------------------------------------------------
#-Akkord/Stufe !   I   !   II  !  III  !   IV  !   V   !   V7  !   VI  !  VII  !       !  V/V7 !   V7  !    
#-Reihe        ! Tonika!   M2  !   M3  ! SubDom!  Dom. !  Dom7 !   M6  ! verm. ! DopDom!nach DD!   M5  !   
#--------------------------------------------------------------------------------------------------------
#-C = G-Dur    !   G   !   Am  !   Hm  !   C   !   D   !   D7  !   Em  !  F#-  !   A7  !   D   !   H7  !
#C             !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !
#CWB           !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !
#-------------------------------------------------------------------------------------------------------- 
#-B = D-Dur    !   D   !   Em  !  F#m  !   G   !   A   !   A7  !   Hm  !  C#-  !   E7  !   A   !  F#7  !
#B             !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !
#BWB           !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !
#-------------------------------------------------------------------------------------------------------- 
#-A = A-Dur    !   A   !   Hm  !  C#m  !   D   !   E   !   E7  !  F#m  !  G#-  !   H7  !   E   !  C#7  !
#A             !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !
#AWB           !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !
#--------------------------------------------------------------------------------------------------------
#--------------------------------------------------------------------------------------------------------
#GR1           ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- !----------------------------
#--------------------------------------------------------------------------------------------------------
#GR2             ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- !-------------------------------     
#--------------------------------------------------------------------------------------------------------
#END 
#-      
#--------------------------------------------------------------------------------------------------------
#Reihen        !3!-------------------------------------------------------------------------------------!
#Bass-System   !                                               !---------------------------------------!
#Bass-Belegung !                                               !---------------------------------------!
#ID            !16!------------------------------------------------------------------------------------!
#--------------------------------------------------------------------------------------------------------
#-Akkord/Stufe !   I   !   II  !  III  !   IV  !   V   !   V7  !   VI  !  VII  !       !  V/V7 !   V7  !    
#-Reihe        ! Tonika!   M2  !   M3  ! SubDom!  Dom. !  Dom7 !   M6  ! verm. ! DopDom!nach DD!   M5  !   
#--------------------------------------------------------------------------------------------------------
#-C = G-Dur    !   G   !   Am  !   Hm  !   C   !   D   !   D7  !   Em  !  F#-  !   A7  !   D   !   H7  !
#C             !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !
#CWB           !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !
#-------------------------------------------------------------------------------------------------------- 
#-B = D-Dur    !   D   !   Em  !  F#m  !   G   !   A   !   A7  !   Hm  !  C#-  !   E7  !   A   !  F#7  !
#B             !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !
#BWB           !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !
#-------------------------------------------------------------------------------------------------------- 
#-A = A-Dur    !   A   !   Hm  !  C#m  !   D   !   E   !   E7  !  F#m  !  G#-  !   H7  !   E   !  C#7  !
#A             !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !
#AWB           !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !
#--------------------------------------------------------------------------------------------------------
#--------------------------------------------------------------------------------------------------------
#GR1           ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- !----------------------------
#--------------------------------------------------------------------------------------------------------
#GR2             ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- !-------------------------------     
#--------------------------------------------------------------------------------------------------------
#END 
#-    
#--------------------------------------------------------------------------------------------------------
#Reihen        !3!-------------------------------------------------------------------------------------!
#Bass-System   !                                               !---------------------------------------!
#Bass-Belegung !                                               !---------------------------------------!
#ID            !17!------------------------------------------------------------------------------------!
#--------------------------------------------------------------------------------------------------------
#-Akkord/Stufe !   I   !   II  !  III  !   IV  !   V   !   V7  !   VI  !  VII  !       !  V/V7 !   V7  !    
#-Reihe        ! Tonika!   M2  !   M3  ! SubDom!  Dom. !  Dom7 !   M6  ! verm. ! DopDom!nach DD!   M5  !   
#--------------------------------------------------------------------------------------------------------
#-C = G-Dur    !   G   !   Am  !   Hm  !   C   !   D   !   D7  !   Em  !  F#-  !   A7  !   D   !   H7  !
#C             !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !
#CWB           !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !
#-------------------------------------------------------------------------------------------------------- 
#-B = D-Dur    !   D   !   Em  !  F#m  !   G   !   A   !   A7  !   Hm  !  C#-  !   E7  !   A   !  F#7  !
#B             !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !
#BWB           !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !
#-------------------------------------------------------------------------------------------------------- 
#-A = A-Dur    !   A   !   Hm  !  C#m  !   D   !   E   !   E7  !  F#m  !  G#-  !   H7  !   E   !  C#7  !
#A             !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !
#AWB           !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !
#-------------------------------------------------------------------------------------------------------- 
#--------------------------------------------------------------------------------------------------------
#GR1           ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- !----------------------------
#--------------------------------------------------------------------------------------------------------
#GR2             ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- !-------------------------------     
#--------------------------------------------------------------------------------------------------------
#END 
#-  
#--------------------------------------------------------------------------------------------------------
#Reihen        !3!-------------------------------------------------------------------------------------!
#Bass-System   !                                               !---------------------------------------!
#Bass-Belegung !                                               !---------------------------------------!
#ID            !18!------------------------------------------------------------------------------------!
#--------------------------------------------------------------------------------------------------------
#-Akkord/Stufe !   I   !   II  !  III  !   IV  !   V   !   V7  !   VI  !  VII  !       !  V/V7 !   V7  !    
#-Reihe        ! Tonika!   M2  !   M3  ! SubDom!  Dom. !  Dom7 !   M6  ! verm. ! DopDom!nach DD!   M5  !   
#--------------------------------------------------------------------------------------------------------
#-C = G-Dur    !   G   !   Am  !   Hm  !   C   !   D   !   D7  !   Em  !  F#-  !   A7  !   D   !   H7  !
#C             !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !
#CWB           !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !
#-------------------------------------------------------------------------------------------------------- 
#-B = D-Dur    !   D   !   Em  !  F#m  !   G   !   A   !   A7  !   Hm  !  C#-  !   E7  !   A   !  F#7  !
#B             !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !
#BWB           !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !
#-------------------------------------------------------------------------------------------------------- 
#-A = A-Dur    !   A   !   Hm  !  C#m  !   D   !   E   !   E7  !  F#m  !  G#-  !   H7  !   E   !  C#7  !
#A             !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !
#AWB           !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !
#--------------------------------------------------------------------------------------------------------
#--------------------------------------------------------------------------------------------------------
#GR1           ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- !----------------------------
#--------------------------------------------------------------------------------------------------------
#GR2             ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- !-------------------------------     
#-------------------------------------------------------------------------------------------------------- 
#END 
#-          
#--------------------------------------------------------------------------------------------------------
#Reihen        !3!-------------------------------------------------------------------------------------!
#Bass-System   !                                               !---------------------------------------!
#Bass-Belegung !                                               !---------------------------------------!
#ID            !19!------------------------------------------------------------------------------------!
#--------------------------------------------------------------------------------------------------------
#-Akkord/Stufe !   I   !   II  !  III  !   IV  !   V   !   V7  !   VI  !  VII  !       !  V/V7 !   V7  !    
#-Reihe        ! Tonika!   M2  !   M3  ! SubDom!  Dom. !  Dom7 !   M6  ! verm. ! DopDom!nach DD!   M5  !   
#--------------------------------------------------------------------------------------------------------
#-C = G-Dur    !   G   !   Am  !   Hm  !   C   !   D   !   D7  !   Em  !  F#-  !   A7  !   D   !   H7  !
#C             !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !
#CWB           !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !
#-------------------------------------------------------------------------------------------------------- 
#-B = D-Dur    !   D   !   Em  !  F#m  !   G   !   A   !   A7  !   Hm  !  C#-  !   E7  !   A   !  F#7  !
#B             !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !
#BWB           !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !
#-------------------------------------------------------------------------------------------------------- 
#-A = A-Dur    !   A   !   Hm  !  C#m  !   D   !   E   !   E7  !  F#m  !  G#-  !   H7  !   E   !  C#7  !
#A             !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !
#AWB           !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !
#--------------------------------------------------------------------------------------------------------
#--------------------------------------------------------------------------------------------------------
#GR1           ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- !----------------------------
#--------------------------------------------------------------------------------------------------------
#GR2             ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- !-------------------------------     
#--------------------------------------------------------------------------------------------------------
#END 
#-        
#--------------------------------------------------------------------------------------------------------
#Reihen        !3!-------------------------------------------------------------------------------------!
#Bass-System   !                                               !---------------------------------------!
#Bass-Belegung !                                               !---------------------------------------!
#ID            !20!------------------------------------------------------------------------------------!
#--------------------------------------------------------------------------------------------------------
#-Akkord/Stufe !   I   !   II  !  III  !   IV  !   V   !   V7  !   VI  !  VII  !       !  V/V7 !   V7  !    
#-Reihe        ! Tonika!   M2  !   M3  ! SubDom!  Dom. !  Dom7 !   M6  ! verm. ! DopDom!nach DD!   M5  !   
#--------------------------------------------------------------------------------------------------------
#-C = G-Dur    !   G   !   Am  !   Hm  !   C   !   D   !   D7  !   Em  !  F#-  !   A7  !   D   !   H7  !
#C             !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !
#CWB           !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !
#-------------------------------------------------------------------------------------------------------- 
#-B = D-Dur    !   D   !   Em  !  F#m  !   G   !   A   !   A7  !   Hm  !  C#-  !   E7  !   A   !  F#7  !
#B             !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !
#BWB           !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !
#-------------------------------------------------------------------------------------------------------- 
#-A = A-Dur    !   A   !   Hm  !  C#m  !   D   !   E   !   E7  !  F#m  !  G#-  !   H7  !   E   !  C#7  !
#A             !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !
#AWB           !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !   !
#--------------------------------------------------------------------------------------------------------
#--------------------------------------------------------------------------------------------------------
#GR1           ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- !----------------------------
#--------------------------------------------------------------------------------------------------------
#GR2             ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- ! -- !-------------------------------     
#--------------------------------------------------------------------------------------------------------
#END 
#-      